floatdrop - gulp-plumber 1.1.0 dependencies status

Prevent pipe breaking caused by errors from gulp plugins

  • 2 Dependencies total
  • 2 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
gulp-util
    ^33.0.83.0.8
    through2
      ^22.0.32.0.3
      • 2 Dependencies total
      • 2 Up to date
      • 0 Pinned, out of date
      • 0 Out of date